oro.cms:
    page:
        entity_label:           'Landing Page'
        entity_plural_label:    'Landing Pages'
        entity_grid_all_view_label: 'All %entity_plural_label%'
        id.label:               'ID'
        titles:
            label:              'Titles'
            singular_label:     'Title'
        content.label:          'Content'
        organization.label:     'Organization'
        slugs:
            label:              'Slugs'
            singular_label:     'Slug'
        slug_prototypes:
            label:              'URL Slug'
            singular_label:     'Slug Prototype'
        create_url_slug:
            label: 'Create a URL slug'
            tooltip: > 
                If you intend to use this landing page as a content variant in the web catalog, 
                it is recommended not to generate a URL and instead use the URL generated in the web catalog to prevent duplication of URLs for the same page.
        form.choose:            'Choose a Landing Page...'
        content_variant_type.label: 'Landing Page'
        enabled.label:          'Enabled'
        alias.label:            'Alias'
        text_content_variants.label: 'Text Content Variants'
        default.label: Default
        information_message: Current content view is simplified, please check the page on the Storefront to see the actual result
        draft_owner.label: 'Draft Owner'
        draft_project.label: 'Draft Project'
        draft_source.label: 'Draft Source'
        draft_uuid.label: 'Draft ID'
        draft:
            entity_label:        'Landing Page Draft'
            entity_plural_label: 'Landing Page Drafts'
            entity_grid_all_view_label: 'All Landing Page Drafts'
            owner.label:         'Owner'
        feature:
            label: Landing Pages
            description: Enables creating and managing landing pages.

    contentblock:
        entity_label: Content Block
        entity_plural_label: Content Blocks
        entity_grid_all_view_label: All %entity_plural_label%
        id.label: Id
        alias.label: Alias
        createdat.label: Created At
        updatedat.label: Updated At
        content_variants:
            label: Content Variant
            entity_plural_label: Content Variants
            entity_grid_all_view_label: All %entity_plural_label%
            no_content_variants.label: No content variants
            default:
                label: Default Variant
                yes.label: Yes
                no.label: No
            make_default:
                label: Make Default
        organization.label: Organization
        owner.label: Owner
        titles:
            label: Titles
            singular_label: Title
        scopes:
            label: Restrictions
            localization.label: Localization
            website.label: Website
            customer_group.label: Customer Group
            customer.label: Customer
        enabled:
            label: Enabled
            yes.label: Yes
            no.label: No
        filters:
            enabled: Enabled
            disabled: Disabled
        no_restrictions.label: No restrictions
        feature:
            label: Content Blocks
            description: Enables creating and managing content blocks that help create a custom content layout.
        form:
            add_variant.label: Add Content
        sections:
            general.label: General
            use_for.label: Restrictions
        choose_content_block.label: Choose Content Block

    contentwidget:
        entity_label: Content Widget
        entity_plural_label: Content Widgets
        entity_grid_all_view_label: All %entity_plural_label%
        id.label: ID
        name.label: Name
        description.label: Description
        created_at.label: Created At
        updated_at.label: Updated At
        organization.label: Organization
        widget_type.label: Type
        layout.label: Layout
        settings.label: Settings
        labels.label: Labels
        feature:
            label: Content Widgets
            description: Enables creating and managing content widgets, such an image slider, contact us form, product mini block, and a product segment.
        form:
            choose_content_widget_type: Choose a content widget type...
            choose_content_widget_layout: Choose a content widget layout...
            no_available_content_widget_types: No content widget types available

        sections:
            general.label: General
            additional_information.label: Additional Information
            image_slides.label: Slides
            usages.label: Usages
            slider_options.label: Slider Options
            tabbed_content_items.label: Tabs

        layouts:
            tabbed_content:
                tabs.label: Tabs mode
                accordion.label: Accordion mode

    content_widget_type:
        image_slider.label: Image Slider
        tabbed_content.label: Tabbed Content

        slider_options:
            slides_to_show.label: 'Number of Slides to Show'
            slides_to_scroll.label: 'Number of Slides to Scroll'
            autoplay.label: 'Enable Autoplay'
            autoplay_speed.label: 'Autoplay Speed (milliseconds)'
            arrows.label: 'Show Arrows'
            dots.label: 'Show Dots'
            infinite.label: 'Enable Infinite Scroll'
            scaling:
                label: 'Scaling'
                tooltip: 'It controls how the slide images are positioned and scaled when screen width falls in between the optimal image dimensions specified for each image type. The images could be scaled down proportionally (which may cause image blurriness for some images, as well as it will lead to reduction in the overall height of the image slider itself). Alternatively, to preserve image clarity, the image could be cropped on the side opposite to the location of the text (which is controlled by the “Text Alignment” option for each slide individually), or on both the right and the left side in case of center-aligned text.'
                value:
                    crop_images: 'Crop Images'
                    proportional: 'Proportional Scaling'

    imageslide:
        entity_label: Image Slide
        entity_plural_label: Image Slides
        entity_grid_all_view_label: All %entity_plural_label%
        id.label: ID
        content_widget.label: Content Widget
        slide_order.label: Slide Order
        url.label: URL
        display_in_same_window.label: Target Window
        alt_image_text.label: Alt Image Text
        text.label: Text
        text_alignment:
            label: Text Alignment
            value:
                center: Center
                left: Left
                right: Right
                top_left: Top-Left
                top_center: Top-Center
                top_right: Top-Right
                bottom_left: Bottom-Left
                bottom_center: Bottom-Center
                bottom_right: Bottom-Right
        extra_large_image.label: Extra Large Image
        extra_large_image2x.label: Extra Large Image 2x
        extra_large_image3x.label: Extra Large Image 3x
        large_image.label: Large Image
        large_image2x.label: Large Image 2x
        large_image3x.label: Large Image 3x
        medium_image.label: Medium Image
        medium_image2x.label: Medium Image 2x
        medium_image3x.label: Medium Image 3x
        small_image.label: Small Image
        small_image2x.label: Small Image 2x
        small_image3x.label: Small Image 3x
        organization.label: Organization
        header.label: Header

        form.table:
            header:
                image_type.label: 'Image'
                image_standart_size:
                    label: 'Standard'
                    tooltip: 'The same image can optimized for devices with different pixel densities to provide better image clarity on HiDPI displays. The “Standard” version will be used on regular screens.'
                image_2x_size:
                    label: '2x'
                    tooltip: 'The “2x” version will be used on high DPI screens. Upload an image that has 2x (twice as many) pixels both in width and height.'
                image_3x_size:
                    label: '3x'
                    tooltip: ' The “3x” version will be used on high DPI screens. Upload an image that has 3x (three times as many) pixels both in width and height.'
            row:
                extra_large:
                    label: 'Extra Large'
                    tooltip: 'This image will be used on screens that are wider then 1280px. Upload an image that is 1864px wide for optimal results. Recommended image height is 444px.'
                large:
                    label: 'Large'
                    tooltip: 'This image will be used on screens that are 769px - 1280px wide. This image will also be automatically resized and used in place of the optimized large, medium and small images if those are not provided. Upload an image that is 1224px wide and 444px tall for optimal results.'
                medium:
                    label: 'Medium'
                    tooltip: 'This image will be used on screens that are 440px - 768px wide. Upload an image that is 736px wide for optimal results. Recommended image height is 444px.'
                small:
                    label: 'Small'
                    tooltip: 'This image will be used on screens that are narrower than 440px. Upload an image that is 328px wide for optimal results. Recommended image height is 240px.'

        form.tooltip:
            slide_order.label: When "1" is the leftmost slide, choose the preferred order of slides within the slider.
            url.label: Enter an URL of the page to which a user will be redirected after clicking on the slide.
            display_in_same_window.label: Set how to open the slide link. Select "Same Window" to open it in the current browser window. Select "Blank" to open it in a new browser tab.
            alt_image_text.label: It helps screen readers describe images to visually impaired users and helps search engines understand image contents.
            text.label: Add text content to the slide.
            text_alignment.label: Set where to position text within the slide.
            large_image.label: Upload a background image for the slide, or select an existing one.
            large_image2x.label: Upload a background image for the slide, or select an existing one.
            large_image3x.label: Upload a background image for the slide, or select an existing one.
            medium_image.label: Upload a background image for the slide, or select an existing one.
            medium_image2x.label: Upload a background image for the slide, or select an existing one.
            medium_image3x.label: Upload a background image for the slide, or select an existing one.
            small_image.label: Upload a background image for the slide, or select an existing one.
            small_image2x.label: Upload a background image for the slide, or select an existing one.
            small_image3x.label: Upload a background image for the slide, or select an existing one.
            header.label: If provided it will be accompanied by a styled clickable button.

    tabbedcontentitem:
        entity_label: Tabbed Content Item
        entity_plural_label: Tabbed Content Items
        entity_grid_all_view_label: All %entity_plural_label%
        id.label: ID
        title:
            label: Title
            tooltip: Name to be displayed in the tab title
        item_order:
            label: Tab order
            tooltip: Order of the current item in the widget
        content:
            label: Content
            tooltip: Content of the tab, visible upon triggering it
        content_style.label: Content Style
        content_properties.label: Content Properties
        content_widget.label: Content Widget
        organization.label: Organization

    textcontentvariant:
        entity_label: Content Variant
        entity_plural_label: Content Variants
        entity_grid_all_view_label: All %entity_plural_label%
        content.label: Content
        content_style.label: Content Style
        content_properties.label: Content Properties
        default.label: Default
        id.label: Id
        content_block.label: Content Block
        scopes.label: Scopes

    controller:
        page.saved.message: 'Page has been saved'
        contentblock.saved.message: 'Content block has been saved'
        contentwidget.saved.message: 'Content widget has been saved'
        contenttemplate.saved.message: 'Content template has been saved'
        contenttemplate.updated.message: 'Content template has been updated'

    menu:
        marketing_tab.label: 'Marketing'
        page_list.description: 'List of landing pages'
        loginpage_list.description: 'List of login pages'
        shortcut_page_list.description: 'Shows list of existing landing pages'
        content_template.description: 'Content Templates'

    sections:
        general: 'General'
        content: 'Content'
        drafts: 'Drafts'

    loginpage:
        entity_plural_label: 'Customer Login Pages'
        entity_grid_all_view_label: 'All %entity_plural_label%'
        entity_label: 'Customer Login Page'
        id.label: 'Id'
        top_content.label: 'Top content'
        bottom_content.label: 'Bottom content'
        css.label: 'CSS styles'
        logo_image.label: 'Logo'
        background_image.label: 'Background image'
        save.message: 'Login form has been saved'
        feature:
            label: Customer Login Pages
            description: Enables creating and managing customer login pages.

    system_configuration:
        fields:
            landing_page_direct_url_prefix.label: 'Landing Page URL prefix'
            home_page:
                label: Homepage
                tooltip: 'Choose the homepage from the landing pages.'

    privilege:
        category:
            cms.label: CMS

    wysiwyg:
        formatted_twig_error_line: 'Line #{{ line }}: Invalid Twig syntax. Replace with a valid Twig code or use {{ twig escaping link }}.'
        twig_escaping_link_text: 'escaping for "{{", "{%" and "{#"'

    contenttemplate:
        entity_label: 'Content Template'
        entity_plural_label: 'Content Templates'
        entity_grid_all_view_label: 'All %entity_plural_label%'
        information_message: 'Current content view is simplified, please check the page on the Storefront to see the actual result'
        id:
            label: 'ID'
        name:
            label: 'Name'
        content:
            label: 'Content'
        owner:
            label: 'Owner'
        organization:
            label: 'Organization'
        tags:
            label: 'Tags'
            singular_label: 'Tag'
        enabled:
            label: 'Enabled'
            yes.label: 'Yes'
            no.label: 'No'
        disabled:
            label: 'Disabled'
        cloned_name_suffix: ' (Copy)'
        preview_image.label: Preview
        feature:
            label: Content Templates
            description: Enables creating and managing content templates.

oro.entity_extend.form.data_type:
    wysiwyg: WYSIWYG
    wysiwyg_style: WYSIWYG Style
    wysiwyg_properties: WYSIWYG Properties
oro.scope.content_block.label: Content Block
oro.locale.localizedfallbackvalue:
    wysiwyg:
        label: 'WYSIWYG value'
        description: The text value for the curent localization, can contain html tags
    wysiwyg_style:
        label: 'WYSIWYG Style value'
        description: The text value for the curent localization, can contain css data
    wysiwyg_properties:
        label: 'WYSIWYG Properties'
        description: The text value for the curent localization, can contain additional WYSIWYG data
